Subject: Re: What's cooking in git.git (May 2010, #01; Sun, 2)

From: Clemens Buchacher <[email-masked]>
Date: Sat, 8 May 2010 18:43:19 +0200

On Sun, May 02, 2010 at 09:12:12AM -0700, Junio C Hamano wrote:

> * cb/assume-unchanged-fix (2010-05-01) 2 commits
>  - Documentation: git-add does not update files marked "assume unchanged"

Please remove the second hunk from that commit, where I add "The assume
unchanged bit is unset for all paths." That is clearly wrong.

Thank you.

Clemens